/*--Dan Frank custom.css--*/

/*--Typography--*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;500;700&display=swap');
* {
  font-family: Poppins, sans-serif;
}
#home-bodycontent .categories section p {
    font-size: 1rem;
}

.section-inverse p a:not(.btn){
    color: #ffffff;
    text-decoration: underline;
}

/*--Utility--*/
.d-none {
    display:none;
}
.d-block{
    display:block;
}
@media (min-width: 576px) {
    .d-sm-block {
        display: block;
    }
}
.d-inline-block {
  display: inline-block;
}
.mx-auto {
    margin-left:auto;
    margin-right:auto;
}
.row.no-gutters{
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0;
}
.row.eq-height {
    display: flex;
    flex-wrap: wrap;
}
.align-items-center{
    align-items: center;
}
.h-100 {
    height:100%;
}
.h-25 {
    height:25%;
}
.w-100 {
    width:100%;
}
.btn-transparent {
    color: #fff;
    border: 2px solid #fff;
}
.opaque-background {
    position: relative;
    z-index: 1;
}
.background-image {
    position: absolute;
    top: 0;
    z-index: 0;
}
.background-image img {
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity:.25;
}
@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}

@media (max-width: 767px) {
    .information-bar {
        margin-top: 0;
    }
}

#primary-logo img {
    filter: grayscale(1) brightness(0);
}
.header-transparent #primary-logo img {
    filter: grayscale(1) brightness(0) invert();
}
.header-transparent #secondary-logo img {
    filter: invert();
}
/*--Hide cover title until after jquery--*/
#home-bodycontent .cover-title {
    opacity: 0;
}


@media (min-width: 767px) {
    #home-bodycontent .cover-title-inner img {
        max-width: 620px;
    }
}
/*--Add tab navigation above horizontal search--*/
.search-tabs.nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.search-tabs.nav .nav-item {
    position: relative;
    margin: 0 4px 0 0;
}

.search-tabs.nav .nav-link {
    color: #fff;
    font-size: 16px;
}

/*--Fix horizontal search margin/padding conflicts--*/
#horizontal-search .container {
    padding: 0;
}
#horizontal-search .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    margin: 0;
}
/*--Increase width of search button on medium breakpoint--*/
@media (max-width: 992px) {
    #horizontal-search .form-group:last-child.col-md-2 {
        width: 100%;
    }
}
/*--Increase width of area search for large breakpoint- row will now equal 12 cols--*/
@media (min-width: 992px) {
    #horizontal-search .location-form-group.col-lg-3 {
        width: 33.33333%;
    }
}
#horizontal-search form {
    width: 100%;
}
#horizontal-search .form-group {
    margin: 0;
}


/*--Remove unnecessary top margin of information bar--*/
.information-bar {
    margin-top: 0 !important;
}
#home-bodycontent .main-inner > .content > .container-fluid {
    padding: 0;
}

/*--Featured Search Areas--*/
#area-search h2.title span::before,
#area-search h2.title span::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #333;
    width: 36px;
    margin: 0 5px;
    transform: translateY(-6px);
}
#area-search figure {
    height:236px;
    margin: 0 0 24px 0;
    padding: 0;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    background-color: #333;
    border: 5px solid #fff;
    outline: 1px solid #dedede;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}
#area-search figure img{
    position: absolute;
    display: block;
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.5s ease;
}
#area-search figure:hover img {
    filter:grayscale(100%) brightness(70%);
}
#area-search figcaption.search-location {
    position: absolute;
    bottom: 0;
    right: 10px;
}
#area-search figcaption.search-location h3 {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 900;
    text-align: right;
    text-transform: uppercase;
    text-shadow: 0px 1px 1px #000, 0px -1px 1px #000, 0px 0px 7px #000;
    margin: 0.5rem auto;
}
#area-search figure::after{display:block;font-family:"FontAwesome";content:"\f002";font-size:32px;color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);opacity:0;transition:all 0.5s ease}
#area-search figure:hover::after{opacity:1}

#social-feeds .feed-wrapper {
    height: 650px;
    overflow: hidden;
    text-align: center;
}
#social-feeds #instafeed.feed-wrapper {
    overflow-y: scroll;
}
.counter-box {
    font-size: 3.5rem;
    text-shadow: 0 1px 1px #000;
    line-height: 1.2;
}

/*--Seller Resources--*/
#seller-resources .container {
    max-width: 580px;
    margin: 0 auto;
}

/*--Buyer Resources--*/
#buyer-resources .container {
    max-width: 580px;
    margin: 0 auto;
}

/*--Home Page Contact Section--*/
#get-in-touch {
    max-width: 600px;
}
#get-in-touch .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ababab;
    font-size: 18px;
}

#home-bodycontent #about {
    display: none;
}
#testimonials-carousel{position:relative;padding:6rem 0!important;background-color:transparent}
#testimonials-carousel .container{position:relative;z-index:3}
#testimonials-carousel #testimonials.carousel{z-index:3}
#testimonials-carousel .carousel-control{opacity:1;text-shadow:none}
@media screen and (min-width: 576px) {
    #testimonials-carousel .carousel-control span{background-color:#fff;border-radius:50%;color:#333;line-height:24px}
    #testimonials-carousel .carousel-control span:hover{background-color:#d2d2d2}
    #testimonials-carousel .carousel-control span.icon-next::before{position:relative;left:1px}
}
#testimonials-carousel .star-rating{text-align:center}
#testimonials-carousel .bg-wrap-fixed{position:absolute;top:0;left:0;z-index:-1;width:100%;height:100%}
#testimonials-carousel .bg-position{clip: rect(0, auto, auto, 0);position:absolute;z-index:0;top:0;left:0;width:100%;height:100%}
#testimonials-carousel .bg{background-image:url(https://kunversion-frontend-blog.s3.amazonaws.com/images/customarea-danfrank.minnetonka.therealestateadvantage.com-32627-f4552ef471719b6c31d7be854e4c82ebce55cd1b.jpg);position:fixed;z-index:0;display:block;top:0;left:0;width:100%;height:100%;background-size:cover;background-position:center center;transform:translateZ(0);will-change:transform;filter:brightness(0.4)}

body:not(#sell-bodycontent) #sellform>div>div:nth-child(1){width:75%!important}
body:not(#sell-bodycontent) #sellques, body:not(#sell-bodycontent) #sellbutton{height:54px!important; border-radius:0!important}
body:not(#sell-bodycontent) #sellbutton{margin-top:0!important;background:#252526!important;color:#fff;transition:all .2s ease-in-out}
body:not(#sell-bodycontent) #sellbutton:hover{background:#fff!important;color:#252526}
@media screen and (max-width: 625px){body:not(#sell-bodycontent) #sellform>div>div:nth-child(1),body:not(#sell-bodycontent) #sellform>div>div:nth-child(2){float:none!important;width:100%!important}}